/* NAVBAR */

.navbar-custom .navbar-nav > li > a:hover {color:#4dc170;}

.navbar-custom .navbar-nav > li > a:active,
.navbar-custom .navbar-nav > li > a:focus {color:#4dc170;}

.navbar-custom .container {
	background: rgba(255, 255, 255, 0.8);
}

.is-sticky .navbar-custom .container {
	background: transparent;
}




.sticky-wrapper a {color:#333333;}

.sticky-wrapper.is-sticky a {color:#ffffff;}

.navbar-custom .icon-bar {
	background: #4dc170;
}

.navbar-toggle {
	margin-top: 18px;
}


/* PAGE SECTIONS */

#info i, #sponsors i {
	color: #4dc170;
	padding: 0 5px 0 5px;
	font-size: 30px;
	margin-bottom: 0;
}

#info .nav-tabs {
	border-bottom: none;
	margin-bottom:20px;
}

#info .nav-tabs li a {
	border:none;
	border-radius: 0;
	margin-right: 0;
	color: #666666;
	font-size: 16px;
font-family: 'montserratbold';
}

#info .nav-tabs li.active a {
	color: #4dc170;
}


#program, #preload, #highlight #right {
	background: #4dc170;
}

#stream {
	background: #f5f5f5;
    border-top: 1px solid #f0f0f0;
}

#download h1:after, #download h2:after, #download h3:after, #venue h1:after, #venue h2:after, #venue h3:after {
	background-color: #4dc170;
}




#venue {padding-bottom:0;}

#venue .venue {
	background-image: url(http://www.cop21paris.org/images/uploads/slide-3.jpg);
	margin-bottom:0;
}

#venue i {
	color: #4dc170;
}



#funfacts {
	background-image: url(/images/site/siis/logo_siis_2015_infographic.png);
}

.price-table {
	background: #4dc170;
}

.sponsor {
	border: 2px solid #4dc170;
}

#gmap_canvas {
	height: 400px;
}

footer h1:after, footer h2:after, footer h3:after, footer h4:after  {
	background-color: #4dc170;
}

/* SLIDER */

.tp-caption.light_heavy_70_shadowed {
	font-size:56px;
	line-height:56px;
	
}

.tp-caption.light_medium_30_shadowed {}

.owl-theme .owl-controls .owl-page span {
	background: #4dc170;
}

.tp-sponsors {
	position: absolute;
	bottom: 0;
	z-index: 99;
	left: 0;
	background-color:#4dc170;
	width:100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tp-sponsors .logo {
	width:auto;
	display:table-cell;
	
	height: 100px;
}

.strokeme
{
	text-shadow:
	-1px -1px 0 #000,
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000 !important;  
}

/* NEWSLETTER FORM */
#footer-newsletter-signup section {
	padding:0 0 10px 0;
}
#footer-newsletter-signup input {text-transform:initial;}

#footer-newsletter-signup .form-group {margin-bottom:0;}

#footer .logo {

	width:auto;
	display:table-cell;
	vertical-align:middle;
}

span.form-error {
	color:red;
	font-size:10px;
}

/* Sponsor Carousel */

#sponsors .sponsor {
	border:1px solid #ffffff;
	min-height:180px;
}
#sponsors .sponsor.active {background-color:rgba(77,193,112,1);}
#sponsors .sponsor:hover {
	border: 1px solid #4dc170;
}

#sponsors #sponsors-description .active {display:block;}

/* FIXES */
#right #countdown {
    margin-top: 0;
}

.speaker .company {
	overflow: hidden;
    max-height: 50px;
}

.speaker {
	min-height: 400px;
}

/* Responsive IFRAMES */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}